 /* Best Sellers */
.best-sellers .product:nth-of-type(1) { display: block; }
.best-sellers .product:nth-of-type(1) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/HxoAAOSwWPFhQ1Jk/$_57.JPG?set_id=2'); }
.best-sellers .product:nth-of-type(1) .title:before{ content: "Apple 27 iMac, 2013, i5 @3.40GHz, 32GB Ram, 1TB HDD, GT 775M (3)"; }
.best-sellers .product:nth-of-type(1) .price:before{ content: "\00A3 295.00"; }
.best-sellers .product:nth-of-type(1) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(1) .rrp{ visibility: hidden; }
.best-sellers { display: block; }

